/*
*   GRF Main stylesheet
*/

body {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.grfgreentext {
    color: #105900 !Important;
}

.grfgreenbg {
    background-color: #105900 !Important;
}

.grfgreenborder {
    border-color: #105900 !Important;
}


.btn-primary, .header-search .searchform .btn {
    background-color: #105900 !important;
    border-color: #105900 !important;
    color: #ffffff !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #0f4b00 !important;
    border-color: #105900 !important;
    color: #ffffff;
}

/** Navbar changes */
.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
    font-weight: 700;
}

.navbar-fixed-top {
    height: 60px;
}

div.navbar-header {
    width: 100%;
}

div.navbar-default.yamm {
    background: none repeat scroll 0 0 #105900;
}

.navbar .level1:hover {
    background: none repeat scroll 0 0 #0f4b00; /* abit darker than grf green */
}

.navbar-social, .navbar-myaccount {
    position: relative;
    padding: 9px 10px;
    border-radius: 0;
    color: #000;
}

.navbar-social i, .navbar-myaccount i {
    padding-top: 15px;
}

.navbar-myaccount {
    float: right;
}

.navbar-nav li.level1:hover{
    background: none repeat scroll 0 0 #0f4b00; /* abit darker than grf green */
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #FFFFFF;
    background-color: #0f4b00;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #0f4b00;
}

.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
    color: #FFFFFF;
    background-color: #0f4b00;
}

.main-header {
    margin-top: 60px;
}

.header-basket-link {
    float: left;
    display: flex;
    align-items: center;
}

.header-search {
    float: right;
    padding: 0;
    margin: 10px 0;
}



.header-search .searchform .searchterm {
    background: #e7e7e7;
    border: none !important;
}

.yamm .nav-heading a {
    color: #105900;
}

a.dropdown-toggle {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px !important;
    padding: 12px 0 !important;
}

footer, #footer {
    background: none repeat scroll 0 0 #105900;
    color: #FFFFFF;
}

footer{
    padding-top: 7px;
}

footer a, footer a:hover, footer a:visited {
    color: #FFFFFF !important;
}

#searchformbody .input-group-addon, .input-group-btn .btn {
    padding: 8px 10px;
}

.header-search #searchform .searchterm {
    height: 36px;
    margin-top: 1px;
}
#SearchResults a {
    color: #0f4b00;
}

.inner-box {
    border: 1px solid #105900 !important;
    height: 339px;
    padding: 10px;
}

.btn-default, .btn-default:hover .btn-default:focus .btn-default:active {
    background-color: #105900 !Important;
    border-color: #0f4b00 !Important;
    color: #FFFFFF !Important;
}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active {
    background-color: #105900;
}

.plist-item img {
    max-width: 58% !important;
}

.plist-listview-item .add, .plist-listview-item .wish-and-quote, .plist-listview-item .quoteform {
    display: none
}

#accordian-desc ul, #accordian-desc ol {
    list-style: inside none disc !Important;
    margin-bottom: 10.5px !Important;
    margin-top: 0 !Important;
}

.price span {
    font-size: 15px;
    padding-right: 2px;
}

.price-vat-switch {
    display: block;
    width: 100%;
}
#postcashform .footable-toggle, #postcashform .footable.breakpoint > tbody > tr > td.expand {
    display: none
}

.price-vat-switch .price {
    font-weight: normal !important;
}

.thumbnail {
    background: #fff none repeat scroll 0 0;
    border: medium none !important;
    height: 354px;
    margin-bottom: 0;
    padding: 15px;
}

.price-label {
    text-align: center;
}

.symb, .price-amnt {
    color: #105900;
}

#quotesubmitinput, #basketsubmit {
    height: 42px;
    margin-right: 10px;
    width: 100%;
    margin-top: 10px;
}

#quantitybreaktable th {
    padding: 4px 15px 4px 4px;
    background: #f8f8f8;
    border: 1px solid #f0f3ee;
    font-size: 12px;
}

#quantitybreaktable .price {
    font-size: 14px;
    font-weight: normal;
}

#wishlistsubmitinput {
    color: white;
    padding: 6px 0;
    }

@media only screen and (max-width: 1000px) {
    #logo-mobile {
        height: 34px;
    }
}

.navbar .nav-heading {
    border-bottom: none;
}

.header-links-cart, .header-links-text {
    margin-right: 5px
}

.header-basket {
    flex: 1;
}

.header-basket a i {
    font-size: 20px;
}

#basket-list-table a {
    line-height: normal;
}

.navbar-logout {
    border: none;
    background-color: transparent;
}

.main {
    padding: 15px 0;
}

.main-heading {
    font-weight: 300;
    font-size: 22px;
}

.pdetails {
    border: 1px solid #ddd;
    padding: 10px;
    overflow: auto;
}

#home-sub-adds img {
    margin-top: 15px
}

.pdetails .add .quantity .basketqtylabel {
    padding: 10px;
}

#price-unit {
    font-weight: normal;
}

.cat-caption {
    text-align: center;
    color: #222222;
}

.product-box .quoteform button.quotesubmitinput-prodlist .fas, .product-box .wishlistsubmitinput-prodlist .far, .product-box .wishlistsubmitinput-prodlist .fas {
    padding: 11px;
    color: #fff;
    font-size: 20px !important;
}

.layoutButtons .viewAsGridButton .fas, .viewAsListButton .fas {
    color: #fff !important;
}

.homecarousel {
    margin-bottom: 15px;
}

.breadcrumb {
    margin: 15px 0 !important;
}

#main-nav, #main-nav2, #main-nav3 {
    margin-top: 0px;
    padding: 0;
}

#paymentmethods fieldset {
    margin-bottom: 15px;
}

footer {
    background-color: #105900;
}

 ul, li {
    list-style: none;
    padding-left: 0;
}

.wishlistsubmitinput-prodlist, .addFavourite, .moveFavourite {
    background-color: #105900 !important;
    color: #fff
}

#addtowishlist {
    background-color: #105900;
    padding: 5px 0;
}

#addtowishlist i {
    color: #ff0;
    font-size: 20px;
}

.pdetails .code, .pdetails .level, .pdetails .add {
    margin: 12px 0;
}

.grouped-cat-price-label {
    text-align: center;
    border: none !important;
}

.grouped-cat-caption, .product-box .product-caption {
    height: 80px;
    text-align: center;
}

.viewoptionsform {
    display: none;
}

.grouped-category-box .viewoptions {
    margin-top: 8px;
    min-height: 0;
}

 .product-box .row .col-md-12 .code, .product-box .row .col-md-12 .level, .grid-view-buttons .add .addtobasket .basketsubmit, .grid-view-buttons .add .addtobasket .quantity, .grid-view-buttons .add .quoteform, .grid-view-buttons .add .wishlistform  {
    display: none;
}

.product-box .grid-view-buttons .price-block {
    border: none !important;
    text-align: center;
}

/* TABLETS AND SMART PHONE */
@media only screen and (max-width: 992px) {
    .image-section {
        margin-bottom: 0;
    }
    .navbar-header .navbar-social {
        display: none;
    }
    #sagepayLogo {
        clear: both;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-collapse.collapse.in {
        display: block!important;
    }
}

/* SMART PHONE IN LANDSCAPE MODE */
@media only screen and (max-width: 912px) {
    .footable .footable-toggle {
        display: block;
        font-family: Footable;
        content: "\e000";
        float: right;
        margin-top: 3px;
    }
    body {
        margin-bottom: 450px;
    }


    .main-cat-image {
        display: none !important;
    }

    #leftsidebar .panel {
        margin-left: 0px;
        margin-right: 0px;
    }
    .listview-groupedproduct .viewoptions, .listview-groupedproduct .viewoptionsform {
        position: relative;
        text-align: center;
    }
    .listview-groupedproduct p.groupdesc, .minprice-label, .caption {
        text-align: center;
    }

    .groupdesc {
        padding-top: 10px;
    }

    .thumbnail.gridview { height: 510px; }
    .thumbnail.gridview .inner-box { height: 480px; }
    .plist-item .caption h2 {
        height: 40px;
    }

    .navbar-brand {
        bottom: 60px;
        position: relative;
    }
    .header-links {
        display: table;
        width: 100%;
    }

    .header-links li {
        float: left;
    }

    .header-links a {
        font-size: 120%;
    }
    .carousel-loading {
        font-size: 42px;
        line-height: 120px;
    }

    #leftsidebar .panel :eq(0) {
        clear: both;
    }

    .searchform {
        width: auto;
    }

    header {
        margin-top: 75px;
    }

    .navbar a.navbar-toggle {
        border: none;
    }

    .navbar .navbar-toggle {
        margin-right: 0px;
    }


    .navbar {
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);
    }

    /*.flexslider .slides li { height: 150px; }
    //.flexslider .slides img { width: auto; max-height:150px; margin: 0 auto; }*/
    .bootstrap-switch .bootstrap-switch-container {
        width: 100%
    }

    .tooltipcontainer {
        top: 47px;
    }

    .tooltipcontainer .data {
        background: #666 !important;

    }

    .tooltipcontainer .tip {
        right: 150px;
    }

    #tooltip-notifications.noty_type__success {
        background-color: #666 !important;
        border-bottom: 1px solid #666;
    }

    #tooltip-notifications {
        background-color: #666 !important;
        border-bottom: 1px solid #666;
    }

    #leftsidebar .panel {
        margin-left: 0px;
        margin-right: 0px;
        clear: both;
    }

    .basketqty {
        width: unset !important;
    }
    .table.group .quantity {
        min-width: unset;
    }
    .splitpackbasketqtyline .splitquantityselect {
        margin-left: 0;
    }
    .home-featured .image-container {
        min-height: 150px;
    }
    .home-featured h2 {
        font-size: 15px;
        height: 60px;
    }

    .product-box .quantity {
        width: 50%;
    }
    .product-box .wishlistform { clear: both; }
    .product-box div.basketsubmit, .product-box .quantity, .product-box .wishlistform, .product-box .quoteform { float: left; }
}

@media only screen and (max-width: 600px) {
    .product-box .wishlistform, .product-box .quoteform {
        margin: 2px;
        padding: 0;

    }
}

@media only screen and (max-width: 320px) {
    .navbar-brand {
        padding: 15px 5px;
        width: 23%;
    }
    .product-box .wishlistform, .product-box .quoteform {
        margin: 0;
        padding: 0;

    }
}

@media only screen and (min-width: 700px) {
    .pdetails .add .quantity {
        margin-top: 7px;
    }
}

@media only screen and (min-width: 992px) {
    .main-content {
        float: right !important;
    }
}


@media only screen and (min-width: 350px) and (max-width: 400px) {
    .postcashform .table > thead > tr > th {
        padding: 0;
    }
}

@media only screen and (max-width: 480px) {
    .buttons-bot {
        float: none;
    }
}

@media only screen and (max-width: 365px) {
    #postcashform #invlist_wrapper table {
        left: -20px;
        position: relative;
    }
}

